using UnityEngine;
using System.Collections;

public class EmptyRender : Render
{

    public EmptyRender(float renderDuration)
    {
        if (renderDuration <= 0)
            renderDuration = 0.001f;
        this.renderDuration = renderDuration;
	}

}
